; -----------------------------------------------------------------------------------
; Skin Name: Buuf-ized eMule
; Creator: Tshunin
; Version: 1.0
; Tested on: eMule 0.47a
; Thx to ~mattahan for this great iconset, Buuf
; Download Buuf here: http://www.deviantart.com/deviation/37966044/?qo=10&q=buuf
; -----------------------------------------------------------------------------------

[Colors]
DefLvBk=
DefLvFg=
DefLvHl=
ServersLvBk=
ServersLvFg=
ServersLvHl=
SearchResultsLvBk=
SearchResultsLvFg=
SearchResultsLvHl=
SearchResultsLvFg_Downloading=
SearchResultsLvFg_DownloadStopped=
SearchResultsLvFg_Sharing=
SearchResultsLvFg_Known=
SearchResultsLvFg_AvblyBase=
DownloadsLvBk=
DownloadsLvFg=
DownloadsLvHl=
UploadsLvBk=
UploadsLvFg=
UploadsLvHl=
QueuedLvBk=
QueuedLvFg=
QueuedLvHl=
ClientsLvBk=
ClientsLvFg=
ClientsLvHl=
FriendsLvBk=
FriendsLvFg=
FriendsLvHl=
IRCNicksLvBk=
IRCNicksLvFg=
IRCNicksLvHl=
IRCChannelsLvBk=
IRCChannelsLvFg=
IRCChannelsLvHl=
SharedFilesLvBk=
SharedFilesLvFg=
SharedFilesLvHl=
KadContactsLvBk=
KadContactsLvFg=
KadContactsLvHl=
KadActionsLvBk=
KadActionsLvFg=
KadActionsLvHl=
StatisticsTvBk=
StatisticsTvFg=
LogBk=
LogFg=
VerboseLogBk=
VerboseLogFg=
ServerInfoLogBk=
ServerInfoLogFg=
ChatBk=
ChatFg=
IRCChannelBk=
IRCChannelFg=
[Icons]
Connect=Buuf\toolbar\connect.ico
Disconnect=Buuf\toolbar\disconnect.ico
StopConnecting=Buuf\toolbar\stopconnecting.ico
Kademlia=Buuf\toolbar\kademila.ico
Server=Buuf\toolbar\Servers.ico
Transfer=Buuf\toolbar\transfer.ico
Search=Buuf\toolbar\search.ico
SharedFiles=Buuf\toolbar\sharing file.ico
Messages=Buuf\toolbar\messages.ico
IRC=Buuf\toolbar\IRC.ico
Statistics=Buuf\toolbar\Activity Monitor, System Monitor, or Task Manager.ico
Preferences=Buuf\toolbar\prefences.ico
Tools=Buuf\toolbar\tools.ico
Help=Buuf\toolbar\help.ico
Display=Buuf\pref\display.ico
Connection=Buuf\pref\connection.ico
Proxy=Buuf\pref\proxy.ico
Folders=Buuf\pref\folders.ico
Notifications=Buuf\pref\notifications.ico
Scheduler=Buuf\pref\scheduler.ico
Security=Buuf\pref\security.ico
Tweak=Buuf\pref\tweak.ico
Web=Buuf\pref\web.ico
ClientEdonkey=
ClientEdonkeyPlus=
ClientCompatible=
ClientCompatiblePlus=
ClientEdonkeyHybrid=
ClientEdonkeyHybridPlus=
ClientMldonkey=
ClientMldonkeyPlus=
ClientShareaza=
ClientShareazaPlus=
ClientAMule=
ClientAMulePlus=
ClientLPhant=
ClientLPhantPlus=
ClientSecureOvl=
SrcConnecting=Buuf\source\connecting.ico
SrcDownloading=Buuf\source\dl.ico
SrcNnpQf=Buuf\source\np.ico
SrcOnQueue=Buuf\source\onqueue.ico
SrcUnknown=Buuf\source\unknown.ico
Rating_NotRated=Buuf\file rating\notrated.ico
Rating_Fake=Buuf\file rating\fake.ico
Rating_Poor=Buuf\file rating\poor.ico
Rating_Good=Buuf\file rating\good.ico
Rating_Fair=Buuf\file rating\fair.ico
Rating_Excellent=Buuf\file rating\excelent.ico
Friend=Buuf\friend typs\friend.ico
FriendConnected=Buuf\friend typs\connected.ico
FriendNoClient=Buuf\friend typs\noclient.ico
FriendWithClient=Buuf\friend typs\withclient.ico
AddFriend=Buuf\friend menu\add.ico
DeleteFriend=Buuf\friend menu\del.ico
FriendSlot=
ViewFiles=Buuf\friend menu\file.ico
SendMessage=Buuf\friend menu\msg.ico
ClientDetails=Buuf\friend menu\detail.ico
KadBootstrap=
KadContactList=
KadCurrentSearches=
KadFileSearch=Buuf\kademila search\filesearch.ico
KadNodeSearch=Buuf\kademila search\search.ico
KadStoreFile=Buuf\kademila search\storefile.ico
KadStoreWord=Buuf\kademila search\storeword.ico
KadWordSearch=Buuf\kademila search\wordsearch.ico
Contact0=
Contact1=
Contact2=
Contact3=
Contact4=
SearchParams=Buuf\search window\params.ico
SearchResults=Buuf\search window\result.ico
SearchMethod_Server=Buuf\search method\server.ico
SearchMethod_Global=Buuf\search method\global.ico
SearchMethod_Kademlia=Buuf\search method\kademila.ico
SearchMethod_ServerActive=Buuf\search method\server_a.ico
SearchMethod_GlobalActive=Buuf\search method\global_a.ico
SearchMethod_KademliaActive=Buuf\search method\kademila_a.ico
SearchMethod_FileDonkey=Buuf\search method\filedonkey.ico
SearchFileType_Any=Buuf\file typs\any.ico
SearchFileType_Archive=Buuf\file typs\archive.ico
SearchFileType_Audio=Buuf\file typs\music.ico
SearchFileType_CDImage=Buuf\file typs\cd.ico
SearchFileType_Picture=Buuf\file typs\picture.ico
SearchFileType_Program=Buuf\file typs\program.ico
SearchFileType_Video=Buuf\file typs\video.ico
SearchFileType_Document=Buuf\file typs\document.ico
SearchFileType_eMuleCollection=Buuf\file typs\collection.ico
StatsClients=Buuf\statics window\clients.ico
StatsCumulative=Buuf\statics window\comulative.ico
StatsDetail=Buuf\statics window\detail.ico
StatsGeneric=
StatsProjected=
StatsRecords=
StatsTime=Buuf\statics window\time.ico
StatsDay=
StatsMonth=
StatsYear=
Harddisk=Buuf\statics window\hdd.ico
ConnectedNotNot=
ConnectedNotLow=
ConnectedNotHigh=
ConnectedLowNot=
ConnectedLowLow=
ConnectedLowHigh=
ConnectedHighNot=
ConnectedHighLow=
ConnectedHighHigh=
Up0Down0=
Up0Down1=
Up1Down0=
Up1Down1=
TransferUpDown=Buuf\statusbar\up_down.ico
Download=Buuf\statusbar\Download.ico
Upload=Buuf\statusbar\Upload.ico
ServerList=Buuf\server window\list.ico
ServerInfo=Buuf\server window\info.ico
ServerUpdateMet=Buuf\server window\update.ico
AddServer=Buuf\server window\add.ico
Info=Buuf\server window\info_.ico
Log=Buuf\server window\log.ico
ClientsOnQueue=Buuf\transfer windows icon\queue.ico
ClientsKnown=Buuf\transfer windows icon\know.ico
SharedFilesList=Buuf\shared files\shared file.ico
FileSharedServer=Buuf\shared files\server.ico
FileSharedKad=Buuf\shared files\kad.ico
AllFiles=Buuf\shared files\files.ico
Incomplete=Buuf\shared files\incomp.ico
FileCommentsOvl=Buuf\shared files\info.ico
TrayConnected=Buuf\tray\connected.ico
TrayLowID=Buuf\tray\lowid.ico
TrayNotConnected=Buuf\tray\notconnected.ico
Speed=Buuf\tray menu\speed.ico
SpeedMin=Buuf\tray menu\min.ico
SpeedMax=Buuf\tray menu\max.ico
RestoreWindow=Buuf\tray menu\restore.ico
Exit=Buuf\tray menu\exit.ico
Back=Buuf\preview\back.ico
Forward=Buuf\preview\fwd.ico
Cancel=Buuf\preview\cancle.ico
Chat=Buuf\message_chat\chat.ico
Message=Buuf\message_chat\msg.ico
MessagePending=Buuf\message_chat\msg_pending.ico
Rename=Buuf\file menu\rename.ico
Pause=Buuf\file menu\pause.ico
Resume=Buuf\file menu\resume.ico
Stop=Buuf\file menu\stop.ico
Delete=Buuf\file menu\delete.ico
Preview=Buuf\file menu\preview.ico
ClearComplete=Buuf\file menu\clear.ico
Restore=Buuf\file menu\restore.ico
OpenFile=Buuf\file menu\open.ico
OpenFolder=Buuf\file menu\open_f.ico
Copy=Buuf\edit menu\copy.ico
CopySelected=Buuf\edit menu\selected.ico
CopyVisible=Buuf\edit menu\visible.ico
DeleteSelected=Buuf\edit menu\del.ico
FileInfo=Buuf\file info dialog\info.ico
FileComments=Buuf\file info dialog\comments.ico
MediaInfo=Buuf\file info dialog\media.ico
MetaData=Buuf\file info dialog\data.ico
FileRename=Buuf\file info dialog\rename.ico
ListAdd=Buuf\server menu\add.ico
ListRemove=Buuf\server menu\remove.ico
ExportAll=
Collapse=
ExpandMain=
ExpandAll=
Priority=Buuf\priority\priority.ico
Prio_Normal=Buuf\priority\normal.ico
Prio_Auto=Buuf\priority\auto.ico
Prio_High=Buuf\priority\high.ico
Prio_Low=Buuf\priority\low.ico
FilePriority=Buuf\priority\file.ico
PasteLink=Buuf\ed2k related links\pastelink.ico
eD2kLink=Buuf\ed2k related links\link.ico
IrcClipboard=Buuf\ed2k related links\irc.ico
Collection=
aabCollectionFileType=
Collection_View=
Collection_Add=
Collection_Edit=
Collection_Search=
CloseTab=Buuf\other icons\close.ico
Convert=Buuf\other icons\convert.ico
IPFilter=Buuf\other icons\ipfilter.ico
Wizard=Buuf\other icons\wizard.ico
Category=Buuf\other icons\category.ico
Empty=
SplitWindow=Buuf\other icons\split.ico
DownloadFiles=Buuf\other icons\Download File.ico

[Bitmaps]

; *****************************************************************************
; Specifying bitmap (image) resource files
; *****************************************************************************
;
; Syntax:
; -------
;
;  <BitmapID> = <Path>
;
;  <BitmapID>.. Identifier of the bitmap (case insensitive)
;  <Path> ..... Path to the bitmap resource file. The path may also contain
;               environment variables enclosed in '%' characters. For easier
;               distribution of eMule Skin Profiles, the paths should be
;               specified *relative* or with system environment variables.
;               Supported file formats: BMP, GIF, JPG (and some more if GDIPLUS.DLL
;               is available)

; Splash & About dialog (350 x 300 pixels)
About=Buuf\about\splash.jpg
